/*Design by art-dessign.ru*/
html,body{margin:0px;padding:0px;text-align:left;border:0px;background:#CECDD3 url(../images/fon.gif) center repeat-y;font-family: Tahoma, Geneva, sans-serif; font-size:11px;color:#000;}
#bg{margin:0px;padding:0px;text-align:left;border:0px;background: transparent url(../images/pink-wav3.png) repeat-x 0 0;}
a, a img {border: none; outline: none;}
li,form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
h4,h5{padding:0px;margin:0px;font-weight:normal}
h1{color:#C84561; font-size:11px;margin-top:-1px; margin-bottom:-1px;}
h1 a{color:#C84561; font-size:11px;}
h1 a:hover{color:#3B8391; font-size:11px; text-decoration:none;}
h2{color:#C84561; font-size:11px;}
h2 a{color:#3B8391; font-size:11px;}
h2 a:hover{color:#C84561; font-size:11px; text-decoration:none;}
h3{color:#C84561; font-size:11px;margin-top:-1px; margin-bottom:-1px;}
h3 a{color:#C84561; font-size:11px;}
h3 a:hover{color:#3B8391; font-size:11px; text-decoration:none;}
a{text-decoration:underline;margin:0px;padding:0px;color:#C84561; font-size:11px;}a:hover{text-decoration:underline}
.page{width:1000px;margin:0 auto;padding-top:0px;margin-bottom:10px; padding-bottom:20px;}.page div{overflow:hidden}
/*Шапка и Лого*/
.header {width:1024px;margin:0 auto; overflow:hidden;position: relative;text-align: left;padding:0px;height:309px;background: url("../images/header2.png") center top no-repeat;}
.logo {position: absolute;display: block;background: url("../images/logo.png") left top no-repeat;width:217px;height:93px;top:140px;left:40px;}
/*Мини-меню*/
.header-menu {float: left; width: 740px; padding:0px 0px 0px 410px;}
.header-menu li {display: block; float: left; padding-left: 24px; color: #010101; font: 1.1em/24px Tahoma, Geneva, Sans-serif;}
.header-menu li a {color: #010101; text-decoration: underline;}
.header-menu li a:hover {text-decoration: none;}
.header-menu li.level-1 {width: 72px;}
.header-menu li.level-2 {width: 85px;}
.header-menu li.level-3 {width: 81px;}
.header-menu li.level-4 {width: 155px;}
.header-menu li.icon-main {background: url(../images/icon-1.png) no-repeat 0px 5px;}
.header-menu li.icon-reg {background: url(../images/icon-2.png) no-repeat 1px 5px;}
.header-menu li.icon-stat {background: url(../images/icon-3.png) no-repeat 1px 3px;}
.header-menu li.icon-contacts {background: url(../images/icon-4.png) no-repeat 0px 3px;}
.header-menu li.icon-rules {background: url(../images/icon-5.png) no-repeat 1px 4px;}
.header-menu li.icon-rss {background: url(../images/icon-6.png) no-repeat 1px 4px;}
/*Горизонтальное меню*/
.menu2{width:1000px;margin:0 auto;}
.bor4{background:transparent url(../images/pink-wav.png) repeat-x 0 0;height: 12px;position: relative}
.menu{ width:1000px; height:31px; background:#C84561;}
.menu a {display: block;height:31px; width: auto;text-align:center;line-height:29px;color:#fff;text-decoration: none;padding: 0 10px 0 10px;float: left; font-weight:bold;}
.menu a:hover {color: #000;}
.menu img {border: 0;float: left;}
<!--Структура сайта-->
.content{overflow:hidden;width:1000px;margin:0 auto; padding-top:5px;}
.left-c{float:left; width:205px; padding-right:10px;}
.center-c{float:left; width:520px;padding-right:10px;}
.right-c{float:left; width:255px;}

.bl-1{float:left; width:205px; padding-right:10px;}
.bl-2{float:left; width:470px; padding-right:10px;}
.bl-3{float:left; width:300px;}

.blo-1{float:left; width:205px; padding-right:10px;}
.blo-11{float:left; width:785px;}
.blo-2{float:left; width:255px; padding-right:10px;}
.blo-3{float:left; width:255px; padding-right:10px;}
.blo-4{float:left; width:255px; }
/*Обводка*/
.blok{ background:#fff; border:#e3e3e3 1px solid;padding:7px;margin-bottom:10px;}
/*Разделители*/
.bor{ background:transparent url(../images/pink-wav2.png) repeat-x 0 0; height: 12px;position: relative}
.bor2{ background:transparent url(../images/footer.png) repeat-x 0 0;height: 35px;position: relative}
.bor3{background:transparent url(../images/pink-wav.png) repeat-x 0 0;height: 12px;position: relative}
.raz5{ background:#E2DFE0;height:1px;margin:7px;}
.raz55{ background: url(../images/toc.gif); height:20px;margin:1px;}
.raz555{ background: url(../images/toc2.gif); height:20px;margin:1px;}
.raz5555{ background: url(../images/toc3.gif); height:20px;margin:1px;}
/*Shortstory*/
.right-m{float:left;  width:140px; border:#cdc8c7 solid 1px; padding:2px; background:#fff;}
.left-m{float:left; width:350px;padding:0px 0px 0px 7px;}
.left-m a{ color:#3B8391}
.short-m img:first-child {width:150px; height:auto;}
/*Relatednews, Shortstory2*/
.short-two-r{float:left;  width:99px; border:#cdc8c7 solid 1px; padding:2px; background:#fff;}
.short-two-l{float:left; width:115px;padding:0px 0px 0px 7px;}
.short-two-l a{ color:#3B8391;}
.short-short-two img:first-child {width:130px; height:auto;}
/*Shortstory3*/
.right-m2{float:left;  width:126px; border:#cdc8c7 solid 1px; padding:2px; background:#fff;}
.left-m2{float:left; width:310px;padding:0px 0px 0px 7px;}
.short-m2 img:first-child {width:130px; height:auto;}
.cate {color:#666; font-size:11px; padding:5px 0px 5px 0px;}
.cate a {color:#666;padding:5px 0px 5px 0px; text-decoration:none;}
/*Shortstory4*/
.c-mini-r5{float:left;  width:180px; border:#cdc8c7 solid 1px; padding:2px; background:#fff;}
.c-mini-l5{float:left; width:180px;padding:0px 0px 0px 7px;}
.short-mini5 img:first-child {width:185px; height:auto;}
/*Shortstory5*/
.n3{ padding-left:9px; background: url(../images/fo.png) no-repeat center top;}
.c-mini-r4{float:left;  width:167px; border:#cdc8c7 solid 1px; padding:2px; background:#fff;}
.c-mini-l4{float:left; width:164px;padding:0px 0px 0px 7px;}
.short-mini4 img:first-child {width:167px; height:auto;}
/*Shortstory6, Популярные*/
.box3 .item{ float:left; position:relative; margin-right:9px;height:104px; width:133px; cursor:pointer; margin-bottom:6px; overflow:hidden;}
.box3 .item span.tt { display:block; position:absolute;BOTTOM:0;left:0;Z-index:2; width:122px;color:#fff; font-size:11px; text-decoration:none; padding:3px 5px; background:url('../images/prozr.png')}
.box3 .item:hover span.tt,.box-grid .item:hover span.dt{ color:#fff;background:url('../images/bg-title4.png') !important}
/*Shortstory7*/
.c-mini-r33{float:left;  width:90px; background:#fff;}
.short-mini33 img:first-child {width:135px; height:auto;}
.frame-block2 {position: relative;display: block;height:90px;width: 90px;}
.frame-block2 span {background: url(../images/frame2.png) no-repeat center top;height:90px;width: 90px;display: block;position: absolute;}
/*Shortstory8*/
.c-mini-r3{float:left;  width:140px; background:#fff;}
.short-mini3 img:first-child {width:150px; height:auto;}
.frame-block {position: relative;display: block;height:140px;width: 140px;}
.frame-block span {background: url(../images/frame.png) no-repeat center top;height:140px;width: 140px;display: block;position: absolute;}
/*Shortstory9*/
.box4 .item{ float:left; position:relative; margin-right:7px;height:180px; width:250px; cursor:pointer; margin-bottom:10px; overflow:hidden;}
.box4 .item span.tt { display:block; position:absolute;BOTTOM:0;left:0;Z-index:2; width:235px;color:#fff; font-size:11px; text-decoration:none; padding:3px 5px; background:url('../images/prozr.png')}
.box4 .item:hover span.tt,.box-grid .item:hover span.dt{ color:#fff;background:url('../images/bg-title4.png') !important}
/*Полная новость*/
.ful-1{background: transparent url(../images/full1.png) repeat-x 0 0; height:15px;}
.full-header h1{ background:#98b4a8;color:#fff;font-size:13px; font-weight:700; text-align: center; padding:3px;}
.full-header img {vertical-align: middle; margin-left: 5px;}
.full-text {font-size:12px; color:#434343; font-family:Verdana, Geneva, sans-serif; padding:7px;}
.full-text a{font-size:12px;color:#465c73; text-decoration:none;}
.full-text strong{color:#333;padding-right: 6px;}
.full-text img { padding:2px; border:#ccc 1px solid; margin:0px 7px 0px 7px;}
.full-cate {color: #757575;font-size: 11px;text-decoration: none;}
.full-cate a {color: #757575;text-decoration: none;}
.full-cate a:hover {color: #434343;text-decoration: underline;}
/*Местонахождение*/
.cort {color:#999; font-size:12px;background:#fff; border:#E2DFE0 1px solid; padding:7px;margin-bottom:7px;}
.cort a {color:#666; margin: 0px 4px 0px 3px; text-decoration:none;}
.cort a:hover {color:#3B8391; text-decoration:underline;}
/* Навигация по страницам */
.navigation {border: none;margin: 5px 0 5px 0;}
.navigation a:link, .navigation a:visited, .navigation a:hover, .navigation a:active, .navigation span {display: inline-block;display: -moz-inline-stack;_overflow: hidden; float: left;width: 30px; height: 22px;vertical-align: middle;text-align: center;line-height: 22px;text-decoration: none;font-size: 11px;color: #fff;margin: 10px 3px;}
.navigation a {background: url(../images/nav-hover.png) no-repeat #64a3d9;color: #333;text-align: center;}
.navigation a:hover {background: url(../images/nav-hover.png) no-repeat #64a3d9;color: #333;text-align: center;}
.navigation span {background: url(../images/nav-none.png) no-repeat #64a3d9;}
/*Опрос*/
.b_vote_full {width:300px; margin:0 0 0 10px; font-family:Tahoma, Geneva, sans-serif;}
.b_vote_tt {width:300px; float:right; color:#3B8391; font-size:12px; font-weight:700; padding-top:7px; text-align:center; text-decoration:underline;}
.b_vote_cont {padding:10px 10px; overflow:hidden; width:250px;}
.b_vote_bottom {width:300px; text-align:center; overflow:hidden; padding:0 0 5px 0;}
.button_green {width:106px; height:23px; padding:9px 0 0 0; display:inline-block; color:#fff; text-align:center; background:#a6c734 url(../images/vote_button.png) no-repeat 0 0; cursor:pointer;}
.button_green:hover {background:#819d1e url(../images/vote_button.png) no-repeat 0 -32px;}
/*Комментарии */
.frame-block3 {position: relative;display: block;height:88px;width: 88px;}
.frame-block3 span {background: url(../images/frame3.png) no-repeat center top;height:90px;width: 90px;display: block;position: absolute;}
.short-mini333 img:first-child {width:100px; height:auto;}
.com {margin:5px 0;}
.co_l {width:90px; height:91px; float:left; margin:0 2px 0 0; position:relative;}
.co_l img {width:100% !important; height:100% !important;}
.co_r {overflow:hidden;}
.co_hr {height:6px; margin:8px 0;background:#D8D4D4;height:1px;margin:7px;}
.com-mini {padding:0 8px 0 15px; overflow:hidden; color:#999; font-size:11px; font-style:italic;}
.com-mini a {color:#999; text-decoration:none;}
.com-mini a:hover {text-decoration:underline;}
.co_date {float:right;}
.co_message {padding:0 8px 0 15px; color:#000;}
/* Лoгин-панель  и Поиск*/
#top-panel {overflow:hidden; float:left; margin-left:170px; margin-top:-7px;width:1000px}
#top-panel .button {background:#button; border:#55A6B9 1px solid; color:#55A6B9; font-size:9px;}
.searchbox {float:left;padding-right:35px;}
.searchbox .textbox {background:#EBEBEB;width:125px;border-color:#96B8C2;border:#55A6B9 1px solid; color:#000; font-size:9px;}
.search{ font-size:12px; color:#55A6B9; font-weight:700; border-bottom:dashed 1px #ccc; padding:5px;}
.search a{ color:#000;font-size:12px;}
.service-panel {color:#EBECEC; padding-left:35px;display:table;font-family:Verdana;}
.service-panel input {margin-right:10px;}
.service-panel a {color:#EBECEC; text-decoration:none;}
.service-panel a:hover {color:#EBECEC; text-decoration:underline;}
.service-panel .textbox {width:70px;background:#EBEBEB;border:#55A6B9 1px solid; color:#000; font-size:9px;}
.cp li {float:left; padding-right:7px;}
/*Заголовки*/
.block-title{background: transparent url("../images/title-wa.png") repeat-x 50% 50%;margin: 0 5px; }
h2.block-title, div.block-title, div.block-title a, div.title{font-size:14px;color:#C24662;font-family: DinCondensed, arial !important;text-transform: uppercase;font-weight:700;text-align: center; line-height: 1.3em;text-decoration:none; margin-bottom:7px;}
div.block-title a:hover {text-decoration: underline;}
div.block-title span {background: #fff;padding: 0 5px;}
/*Слайдер левый блок*/
#slider-wrap{ /* Оболочка слайдера и кнопок */width:190px; }
#slider{ /* Оболочка слайдера */width:200px;height:305px;overflow: hidden;position:relative;}
.slide{ /* Слайд */width:100%;height:100%;}
.sli-links{ /* Кнопки смены слайдов */margin-top:3px;text-align:center;}
.sli-links .control-slide{margin:2px;display:inline-block;width:16px;height:16px;overflow:hidden;text-indent:-9999px;background:url("../images/radioBg.png") center bottom no-repeat;}
.sli-links .control-slide:hover{cursor:pointer;background-position:center center;}
.sli-links .control-slide.active{background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */display:block;width:15px;height:100%;position:absolute;top:0;overflow:hidden;text-indent:-999px;background:url("../images/arrowBg.png") left center no-repeat;opacity:0.8;z-index:3;outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{right:20px;background:url("../images/arrowBg.png") right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{opacity:1;}
.box5 .item{ float:left; position:relative; margin-right:7px;height:305px; width:210px; cursor:pointer; margin-bottom:6px; overflow:hidden;}
.box5 .item span.tt { display:block; position:absolute;BOTTOM:0;left:0;Z-index:2; width:190px;color:#fff; font-size:11px; text-decoration:none; padding:3px 5px; background:url('../images/prozr.png')}
.box5 .item:hover span.tt,.box-grid .item:hover span.dt{ color:#fff;background:url('../images/bg-title4.png') !important}
/*Футер*/
.footer-block{margin:0 auto;width:1000;}
.footer-center{}
.footer-left-col{float: left;width: 285px;margin: 10px 0px 10px 25px; padding-right:20px;background: url('../images/footline.png') right 5px no-repeat;}
.footer-item{width:315px;}
.footer-item-content{font: 11px Tahoma;color: #999;margin: 5px 0 0 0;}
.footer-item-content2{font:11px Tahoma;color: #000;margin: 5px 20px 0 0;}
.footer-center-col{float: left;width:325px;margin: 10px 0 10px 20px;background: url('../images/footline.png') right 5px no-repeat;} .footer-right-col{float: left;width: 230px;margin: 10px 0 10px 40px;}
.footer{ margin:0 auto;width:1000;background:url("../images/footer.jpg") center top no-repeat; color:#fff; height:30px;}
.footer a{ color:#fff; text-decoration:none;}
.footer ul { margin:5px 100px 10px 50px;}
.footer li {display:inline;overflow:hidden;border-right:1px solid #327483;padding:0 5px;}
.footer li a {color:#fff;text-decoration:none;}
.footer li a:hover { text-decoration:underline;}
.footer .no-border {border:none;}
/*Скроллер популярные новости
 ------------------------------------------*/ 
.jcarousel-clip {z-index: 2; padding: 0;margin: 0; overflow: hidden; position: relative; } 
.jcarousel-list { z-index: 1; overflow: hidden; position: relative; top: 0; left: 0; margin: 0; padding: 0; } 
.jcarousel-list li, 
.jcarousel-item { float: left; list-style: none; } 
.jcarousel-item { text-align:center; font:9px Verdana,Arial,Helvetica, sans-serif; color:#999; width:155px;  }  
.jcarousel-container { position: relative; -moz-border-radius: 10px; background: #F0F6F9; } 
.jcarousel-container-horizontal { background:#C84561; width:900px; padding: 10px 50px 7px 50px; } 
.jcarousel_img { width: 130px; height: 100px; background: #fff; border:1px solid #B6D4E1; padding: 3px; margin-bottom: 3px; } 
.jcarousel-next-horizontal { position: absolute; top: 40px; right: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url('../images/next-horizontal.png') no-repeat 0 0; } 
.jcarousel-prev-horizontal { position: absolute; top: 40px; left: 5px; width: 32px; height: 32px; cursor: pointer; background: transparent url('../images/prev-horizontal.png') no-repeat 0 0; } 
.transparency_i a:hover img {filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; filter: alpha(opacity=50);}  
/* -------------------------------------- */
.scr{}
.scr h2 a{ color:#fff;}
/****************************************** Слайдер аккардион */
.sl{ padding:80px 0px 0px 280px;}
.accordion { text-align: left; font: 'Helvetica Neue', Verdana, Arial, sans-serif; }
.accordion ol { position: relative; overflow: hidden; height: 100%; margin: 0; padding: 0; list-style-type: none; }
.accordion li > h2 { color: black; font-weight: normal; margin: 0; z-index: 2; position: absolute; top: 0; left: 0; -webkit-transform: translateX(-100%) rotate(-90deg); -webkit-transform-origin: right top; -moz-transform: translateX(-100%) rotate(-90deg); -moz-transform-origin: right top; 
	-o-transform: translateX(-100%) rotate(-90deg); -o-transform-origin: right top; -ms-transform: translateX(-100%) rotate(-90deg); -ms-transform-origin: right top; transform: translateX(-100%) rotate(-90deg); transform-origin: right top; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
.accordion li > h2 span { display: block; padding-right: 8%; text-align: right; height:90%; margin-top: 5px; }
.accordion li > h2:hover { cursor: pointer; }
.accordion li > div { height: 100%; position: absolute; top:0px; z-index: 1; overflow: hidden; background: #CDCCD2; }
/****************************************** Dark */
.dark { border: 9px solid #E4E3E6; border-bottom-width: 8px; padding: 5px 5px 6px 0; background: #cdccd2; -webkit-box-shadow: 0 -1px 0 #CDCCD2 inset, 0 5px 15px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 -1px 0 #CDCCD2 inset, 0 5px 15px rgba(0, 0, 0, 0.4); -o-box-shadow: 0 -1px 0 #CDCCD2 inset, 0 5px 15px rgba(0, 0, 0, 0.4); 
	box-shadow: 0 -1px 0 #CDCCD2 inset, 0 5px 15px rgba(0, 0, 0, 0.4); }
.dark li > h2 { background: #cdccd2; font-size: 14px; line-height: 2.7em; font-weight:700;}
.dark li > h2 span { background: #55a6b9; color: white; }
.dark h2.selected span, .dark h2.selected span:hover { background: #C84561; }
figcaption { padding: 10px 15px; position: absolute; bottom: 20px; right: 30px; z-index: 3;background:url('../images/bg-title4.png') !important; color: white;
				-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; max-width:300px;}
.moda-blok {padding: 0px 0px 0px 1px; position: relative;}
.moda{background: url(../images/vk-pop.png) left top no-repeat;display: block;position: absolute;left:690px;width: 29px;height: 175px;top: 72px;margin: -55px 0 0 0;}